/*!
 * uc-c01 Scrolling Ticker
 * Version: 1.1
 */

.uc-c01{border-bottom:1px solid #e9eaea;direction:ltr;background-color:#004e74;}.uc-c01_ticker{border-bottom:1px solid #fdd59c;}.uc-c01_container-ticker{overflow:hidden;padding:5px 10px;max-width:975px;margin:0 auto;position:relative;background-color:#004e74;}.uc-c01_container-ticker:before{content:' ';background-image:-webkit-linear-gradient(left,#004e74,rgba(255,238,153,0));background-image:-moz-linear-gradient(left,#004e74,rgba(255,238,153,0));background-image:-o-linear-gradient(left,#004e74,rgba(255,238,153,0));background-image:linear-gradient(to right,#004e74,rgba(255,238,153,0));width:20px;height:100px;position:absolute;top:0;left:0;z-index:1;}.uc-c01_container-ticker:after{content:' ';background-image:-webkit-linear-gradient(left,rgba(255,238,153,0),#004e74);background-image:-moz-linear-gradient(left,rgba(255,238,153,0),#004e74);background-image:-o-linear-gradient(left,rgba(255,238,153,0),#004e74);background-image:linear-gradient(to right,rgba(255,238,153,0),#004e74);width:20px;height:100px;position:absolute;top:0;right:0;}.uc-c01_title{color:#80a7b8;font-size:13px;font-weight:bold;margin:0 10px 0 0;display:inline-block;}.uc-c01_list{width:75%;margin:0;font-size:13px;display:inline-block;}.uc-c01_list li{margin-right:13px;}.uc-c01_list li a{color:#fff;}.uc-c01_list_item{margin-right:10px;font-size:12px;}.uc-c01_list_item:after{color:#d1d0d2;font-size:20px;line-height:1px;font-family:"fireicons";content:'\f105';top:4px;right:-5px;position:relative;}.uc-c01_list_item:last-child:after{display:none;}.uc-c01_list-ticker{width:auto;}.uc-c01_item-table{display:table;}.uc-c01_item-table.is-scrolling{-webkit-animation:crawlLeft 35s linear infinite;-khtml-animation:crawlLeft 35s linear infinite;-moz-animation:crawlLeft 35s linear infinite;-ms-animation:crawlLeft 35s linear infinite;-o-animation:crawlLeft 35s linear infinite;animation:crawlLeft 35s linear infinite;}.uc-c01_item-table.is-scrolling:hover{-webkit-animation-play-state:paused;animation-play-state:paused;}.uc-c01_item-row{display:table-row;}.uc-c01_item-cell{display:table-cell;padding-right:15px;white-space:nowrap;}.uc-c01_item-cell-first{padding-left:5px;}@media(min-width:42em){.uc-c01_item-cell-first:before{color:#fbae42;content:'......';left:-10px;position:relative;}}
/*!
 * uc-he01 Hero Carousel
 * Version: 1.1
 */

.uc-he01 {
	padding: 20px 0;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: -1px;
}

.uc-he01_container {
	max-width: 1000px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.uc-he01_s {
	background-color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: 1px solid #d1d0d2;
}

@media (min-width: 54em) {
	.uc-he01_s {
		background-color: #fff;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
}

@media (min-width: 60em) {
	.uc-he01_s {
		background-position: center;
	}

	[dir="rtl"] .uc-he01_s {
		background-position: center;
	}
}

@media (min-width: 63.9375em) {
	.uc-he01_s {
		background-position: center;
	}

	[dir="rtl"] .uc-he01_s {
		background-position:center;
	}
}

@media (min-width: 78.6875em) {
	.uc-he01_s {
		background-position: center;
	}

	[dir="rtl"] .uc-he01_s {
		background-position: center;
	}
}

.uc-he01_s:after {
	display: none;
}

/* Fonts */

h1.uc-he01_title {
	font-size: 28px;
}

h1.uppercase {
	text-transform: uppercase;
}

h2.uc-he01_title {
	font-size: 20px;
}

@media (min-width: 35em) {
	h1.uc-he01_title {
		font-size: 36px;
		margin-bottom: 4px;
	}

	h2.uc-he01_title {
		font-size: 28px;
		margin-bottom: 4px;
	}
}

@media (min-width: 54em) {
	h1.uc-he01_title {
		font-size: 48px;
		margin-bottom: 8px;
	}

	h2.uc-he01_title {
		font-size: 32px;
		margin-bottom: 8px;
	}
}

.uc-he01_title_strong {
	color: #d82435;
}

.uc-he01_description {
	font-size: 18px;
	line-height: 20px;
	font-family: "Lato", sans-serif;
	margin-bottom: 20px;
}

@media (min-width: 54em) {
	.uc-he01_description {
		font-size: 24px;
		font-weight:300;
		line-height: 26px;
	}
}

@media (min-width: 54em) {
	h2 + .uc-he01-btn {
		margin-top: 24px;;
	}
}

/* Panel Wrapper */

.uc-he01_sc_s {
	padding-top: 30px;
	min-height: 200px;
}

@media (min-width: 30em) {
	.uc-he01_sc_s {
		padding: 40px 0 30px;
	}
}

@media (min-width: 42em) {
	.uc-he01_sc_s {
		min-height: 240px;
		padding: 40px 35% 30px 0;
	}

	.portrait.uc-he01_sc_s {
		min-height: 300px;
		padding: 40px 35% 30px 0;
	}
}

@media (min-width: 54em) {
	.uc-he01_sc_s {
		min-height: 330px;
	}

	.uc-he01_sc_s {
		min-height: 340px;
	}

	[dir="rtl"] .uc-he01_sc_s {
		padding-right: 0;
		padding-left: 35%;
	}
}

@media (min-width: 60em) {
	.uc-he01_sc_s {
		padding-top:60px;
		min-height: 315px;
	}
	.portrait.uc-he01_sc_s {
		min-height: 330px;
	}
}

.hide-image.uc-he01_sc_s {
	padding-left: 0;
	padding-right: 0;
}

/* Panel */

.uc-he01_sc_s {
	display: none;
	position:relative;
}

.uc-he01_sc_s.is-active {
	display: block;
	-webkit-animation: fadeIn 1s ease-out;
	-khtml-animation: fadeIn 1s ease-out;
	-moz-animation: fadeIn 1s ease-out;
	-ms-animation: fadeIn 1s ease-out;
	-o-animation: fadeIn 1s ease-out;
	animation: fadeIn 1s ease-out;
}

/* Panel Text */

.uc-he01_sc_text {
	text-align:center;
	position:relative;
}

/* Panel Image */

.uc-he01_sc_image {
	position:absolute;
	top:0;
	right:0;
	width:32%;
	display:none;
	padding: 40px 10px 30px;
}

.portrait .uc-he01_sc_image {
	width:24%;
}

@media (min-width: 42em) {
	.uc-he01_sc_image {
		display:block;
	}

	.portrait .uc-he01_sc_image {
		padding: 40px 60px 30px;
	}
}

@media (min-width: 54em) {
	.uc-he01_sc_image {
		padding: 60px 20px 30px;
	}
	.portrait .uc-he01_sc_image {
		padding: 60px 60px 30px;
	}
}

.uc-he01_image {
	width:100%;
}

/* ** CONTROLS ** */

/* Controls Container */

.uc-he01_c_container {
	max-width: 1000px;
	margin: 0 auto -10px auto;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	pointer-events: none;
	text-align: center;
	direction: ltr;
}

@media (min-width: 35em) {
	.uc-he01_c_container {
	background-color: transparent;
	height: auto;
	margin: -40px auto 10px auto;
	}
}

/* Controls Wrapper */

.uc-he01_c {
	display: block;
	margin-top: 10px;
	text-align: center;
	width: 100%;
}

@media (min-width: 35em) {
	.uc-he01_c {
	display: inline-block;
	width: auto;
	}
}

/* Controls Button */

.uc-he01_c_btn {
	display: inline-block;
	background-color: #dee0e0;
	border-radius: 50%;
	border: 2px solid #7c7b7e;
	height: 14px;
	width: 14px;
	margin: 0 7px;
	pointer-events: auto;
}

@media (min-width: 35em) {
	.uc-he01_c_btn {
	margin: 0 2px;
	}
}

.uc-he01_c_btn:hover {
	background-color: #c91a2a;
	border-color: #fff;
	cursor: pointer;
}

.uc-he01_c_btn.is-active {
	border-color: #2e2d2e;
}

.uc-he01_c_btn.is-active:before {
	height: 14px;
	width: 14px;
	border-radius: 50%;
	border: 2px solid #2e2d2e;
	content: '';
	z-index: 10;
	position: absolute;
	top: -2px;
	left: -2px;
}

.uc-he01_c_btn.is-active:hover {
	background-color: #dee0e0;
	cursor: default;
}

.uc-he01_c_btn.is-active.is-paused {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}

.ie8 .uc-he01_c_btn.is-active {
	background-color: #c91a2a;
}

.uc-he01_c_w {
	position: relative;
	overflow: hidden;
	z-index: 5;
}

.uc-he01_c_w.is-active .pie {
	width: 50%;
	height: 100%;
	-webkit-transform-origin: 100% 50%;
	-moz-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	-o-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	position: absolute;
	background: #c91a2a;
}

.uc-he01_c_w.is-active .spinner {
	border-radius: 100% 0 0 100% / 50% 0 0 50%;
	z-index: 4;
	border-right: none;
	-webkit-animation: rota 5s linear 1;
	-moz-animation: rota 5s linear 1;
	-o-animation: rota 5s linear 1;
	animation: rota 5s linear 1;
}

.uc-he01_c_w.is-active.is-paused .spinner, 
.uc-he01_c_w.is-active.is-paused .filler, 
.uc-he01_c_w.is-active.is-paused .mask {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}

.uc-he01_c_w.is-active .filler {
	border-radius: 0 100% 100% 0 / 0 50% 50% 0;
	left: 50%;
	opacity: 0;
	z-index: 1;
	-webkit-animation: opa 5s steps(1, end) 1 reverse;
	-moz-animation: opa 5s steps(1, end) 1 reverse;
	-o-animation: opa 5s steps(1, end) 1 reverse;
	animation: opa 5s steps(1, end) 1 reverse;
	border-left: none;
}

.uc-he01_c_w.is-active .mask {
	width: 50%;
	height: 100%;
	position: absolute;
	background: inherit;
	opacity: 1;
	z-index: 6;
	-webkit-animation: opa 5s steps(1, end) 1;
	-moz-animation: opa 5s steps(1, end) 1;
	-o-animation: opa 5s steps(1, end) 1;
	animation: opa 5s steps(1, end) 1;
}

@-webkit-keyframes rota {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes rota {
	0% {
		-moz-transform: rotate(0deg);
	}

	100% {
		-moz-transform: rotate(360deg);
	}
}

@-o-keyframes rota {
	0% {
		-o-transform: rotate(0deg);
	}

	100% {
		-o-transform: rotate(360deg);
	}
}

@keyframes rota {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes opa {
	0% {
		opacity: 1;
	}

	50%, 100% {
		opacity: 0;
	}
}

@-moz-keyframes opa {
	0% {
		opacity: 1;
	}

	50%, 100% {
		opacity: 0;
	}
}

@-o-keyframes opa {
	0% {
		opacity: 1;
	}

	50%, 100% {
		opacity: 0;
	}
}

@keyframes opa {
	0% {
		opacity: 1;
	}

	50%, 100% {
		opacity: 0;
	}
}